# Generated by Django 3.0.6 on 2020-05-21 22:32

import django.utils.timezone
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('web', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='electionsettings',
            name='start_datetime',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='Début du suffrage'),
        ),
        migrations.AddField(
            model_name='electionsettings',
            name='stop_datetime',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='Fin du suffrage'),
        ),
        migrations.AlterField(
            model_name='electionsettings',
            name='enabled',
            field=models.BooleanField(default=True, verbose_name='Actif'),
        ),
    ]
